Semtools - Bug #5368

Compound query conditions
04/04/2011 02:05 PM - ben leinfelder

Status: New Start date: 04/04/2011
Priority: Normal Due date:

Assignee: ben leinfelder % Done: 0%
Category: Metacat extensions Estimated time: 0.00 hour
Target version: metacat-plugin-0.9.0 Spent time: 0.00 hour
Bugzilla-ld: 5368

Description

We allow grouping of semantic query conditions, but not in the web Ul. Adding grouping makes the Ul much more complicated, but
allows exact query authoring. We've taken a simpler approach that is largely based on browsing and drilling down iteratively after
applying a set of conditions (thereby making an implicit intersection of the criteria and their results).

This is a place-holder bug to track whether we need to support super-expressive compound grouping.

History

#1 - 03/27/2013 02:30 PM - Redmine Admin
Original Bugzilla ID was 5368

#2 - 11/26/2013 08:59 AM - ben leinfelder

- Target version changed from Unspecified to sms-core-1.0.0

#3 - 11/26/2013 09:09 AM - ben leinfelder

- Target version changed from sms-core-1.0.0 to metacat-plugin-0.9.0
